MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002131VCMIMechanics - Adventure Mappublic2015-03-12 09:522016-04-07 13:41
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.98d 
Summary0002131: Wystan hero specialty didn't worked
DescriptionI play fix map. Have hero Vistan. Lizardman not haved bonus +1speed.
But strange, gnols have +1 speed (??)

(save not load in process game. begin and played)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005635)
SXX (administrator)
2015-03-12 16:05

Just want to confirm problem does exist.
(0005849)
Povelitel (updater)
2015-09-14 13:37

a feeling that Vistan specialist of gnols)
(0005852)
AVS (administrator)
2015-09-14 14:17

I`m afraid, there are more bugs with at least this town hero specialities) Need full review.
(0005853)
AVS (administrator)
2015-09-14 14:42

should be fixed in https://github.com/vcmi/vcmi/commit/e5b4b2341dbcf9876b7f4289f7514dc0c1b4f08e. [^] Config only fix, please test and close if OK.

- Issue History
Date Modified Username Field Change
2015-03-12 09:52 Povelitel New Issue
2015-03-12 15:58 SXX Summary specialty in hero did not worked => Wystan hero specialty didn't worked
2015-03-12 16:05 SXX Note Added: 0005635
2015-09-14 13:37 Povelitel Note Added: 0005849
2015-09-14 14:17 AVS Note Added: 0005852
2015-09-14 14:42 AVS Note Added: 0005853
2015-09-14 14:42 AVS Status new => resolved
2015-09-14 14:42 AVS Fixed in Version => 0.98d
2015-09-14 14:42 AVS Resolution open => fixed
2015-09-14 14:42 AVS Assigned To => AVS
2016-04-07 13:41 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean